`lib` 存放依赖库(分为 x86-64 与 aarch64)。
`include` 存放头文件。
`demo` 存放 API 使用示例。

编译命令：
```shell
g++ -std=c++17 -Iinclude -Llib demo/tsdbtest_lf.cpp -o tsdbtest_lf -ltsdb-merged
```

若需要日志输出，请在执行程序前配置如下环境变量：
* `SPDLOG_LEVEL=trace` / `SPDLOG_LEVEL=debug`: 显示 trace / debug 等级的日志
* `TSDB_USE_FILE_LOGGING=1`: 将日志写入文件而不是标准输出
* `TSDB_LOG_PATH`: 日志文件路径，默认为 tsdb.log
